
Selene J2EE Components - Soporte #261

Soporte # 254 (Cerrada): Create 0.1.0 version

Soporte # 255 (Cerrada): Upgrade selene-core to version 0.1.0

Upgrade selene-model to version 0.1.0

12/05/2018 04:54 PM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 0:15 hour

Puntos de historia: 1   

Description

History

#1 - 12/05/2018 04:55 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 12/10/2018 09:54 AM - Jesús Freire

- Status changed from En curso to Resuelta

#3 - 12/10/2018 10:10 AM - Jesús Freire

- % Done changed from 10 to 90

#4 - 12/10/2018 10:13 AM - Jesús Freire

- Due date set to 12/10/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
